/** NES TEAM AWESOME- SPREADSHIRT SHOP */
body{
  width: auto !important;
  background-image: url("");
  background-position: center bottom;
  background-color: #000;
  background-repeat: repeat;
  background-attachment: scroll;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  }

#wrapper{
  margin-left: auto ;
  margin-right: auto ;
  width:838px;
  background-color: none;
  }
  
  #wrapper2{
  margin-left: auto ;
  margin-right: auto ;
  width:100%;
  background-color: none;
  }
  
  #page{
  margin-left: auto ;
  margin-right: auto ;
  width:838px;
  background-color: none;
    }
	
#main {
	float:left;
	margin:0 0 1em 0;
	width:838px;
	min-width: 838px;
	height:auto;
	overflow:hidden;
	border-left: solid 5px #fb8006;
	border-right: solid 5px #fb8006;
	border-bottom: solid 5px #fb8006;
	-moz-box-shadow: 0px 0px 100px 20px #;
	-webkit-box-shadow: 0px 0px 100px 20px #;
	box-shadow: 0px 0px 100px 20px #;
}


#header {
  margin-left: auto ;
  margin-right: auto ;
  background-repeat: no-repeat;
  height: 228px;
  position: relative;
  z-index: 1;
   }

#headerimage {
  margin-left: auto ;
  margin-right: auto ;
  background-image: url("/users/4105000/4104468/524164/img/524164_store_header_new.jpg");
  background-repeat: no-repeat;
  width: 1377px;
  height: 228px;
  
   }

/* create a full length NAV */

#top { height: 268px;
           width: 100%;
	   background-color: #fb8006;
	   position: absolute;	
	   z-index: -3001;   
	   background-position: 0,0;
	   
}

#top2 { height: 228px;
           width: 100%;
	   background-color: #000;
	   position: absolute;	
	   z-index: -3000;   
	   background-position: 0,0;
}

/* create a full length NAV END */

/* NAVBAR * REPLACE DEFAULT SPREADSHIRT MENU */
 
#nav1 {
 	margin-left: auto ;
	margin-right: auto ;
	width:auto;
	text-align: center;
    height: 40px;
    background-color: #;
	position: relative;
	z-index: 2001;
}

#nav1 ul {
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	display:block;
	}
	
#nav1 ul li {
	float:left;
	display:inline-block;
	list-style: none; 
	background-color:#; /* Change this in order to change the nav background */
	border-bottom: 0px solid #69be28; /* Change this in order to add a bottom border to the nav*/
	}

#nav1 ul li a {
	display:block;
	padding:6px 20px;	/* Change this in order to change height and spacing */
	text-transform: uppercase;
	color:#fff; /* Change this in order to change the font color */
	font-size:18px;
	text-decoration:none;
	font-family: 'Oswald', 'sans-serif';
	text-shadow: 0px 0px 5px #;
	font-weight: ;
}

#nav1 ul li a:hover {
	color:#000;
	text-shadow: 0px 0px 5px #fff;
	border-top: 0x solid #69be28;
	margin-top: px;
	-webkit-transition:all 0.6s ease;
-moz-transition:all 0.6s ease;
}
}

li a:hover { background-color: #;  /* Change this in order to change the block hover color */

}
/* ==== RIGHT NAV ==== */

#nav1 ul li.right { 
	float: right;
}

#nav1 ul li.right a { 
	font-size: 12px;
	padding:10px 10px;
	color:#fff;
}

#nav1 ul li.right a:hover {
	color:#000;
}
     
/* CUSTOMIZE / HIDE SPREADSHIRT SHOP ELEMENTS */

#menu{
  display:none;
  }

#headerUserInformation{
  display:none;
  }

/* END CUSTOMIZE / HIDE SPREADSHIRT SHOP ELEMENTS */


/* SOCIAL */

.share {
left: 5px;
position: absolute;
top: 5px;
z-index: 1000000000000000;
}

.share .tw, .share .fb, .share .yt, .share .gp, .share .in, .share .tb, .share .sc {
background: url("/users/4105000/4104468/524164/img/524164_sprite.png");
display: block;
height: 31px;
width: 29px;
float: right;
-webkit-transition:all 0.2s ease;
-moz-transition:all 0.2s ease;
}

.share .tw {
background-position: -0 -0px;
margin-right: 5px;
}

.share .tw:hover { background-position: -32px -0px; }

.share .fb {
background-position: -0px -31px;
margin-right: 5px;
}

.share .fb:hover { background-position: -32px -31px; }

.share .yt {
background-position: -0px -62px;
margin-right: 5px;
}

.share .yt:hover { background-position: -32px -62px; }

.share .gp {
background-position: -0px -93px;
margin-right: 5px;
}

.share .gp:hover { background-position: -32px -93px; }

.share .in {
background-position: -0px -125px;
margin-right: 5px;
}

.share .in:hover { background-position: -32px -125px; }

.share .tb {
background-position: -0px -157px;
margin-right: 5px;
}

.share .tb:hover { background-position: -32px -157px; }

.share .sc {
background-position: -0px -188px;
margin-right: 5px;
}

.share .sc:hover { background-position: -32px -188px; }

/* END SOCIAL */


#banner2{
  padding:0px 0;
  margin-left: auto ;
  margin-right: auto ;
  width:838px;
  overflow:hidden;
  background-color: none;
  }


/* flags */

.flag {
left: 90%;
position: absolute;
top: 2px;
z-index: 1000000;
}

.flag .us, .flag .eu, .flag .uk {
background: url("/users/4105000/4104468/524164/img/524164_flags.png");
display: block;
height: 25px;
margin-top: 5px;
width: 25px;
float: right;

}

.flag .us {
background-position: -0 -0px;
margin-right: 5px;
}



.flag .eu {
background-position: -0px -26px;
margin-right: 5px;
}



.flag .uk {
background-position: -0px -52px;
margin-right: 5px;
}

/* flags end */


/* MOBILE SHOP */

.clr { clear: both; }

@media only screen and (max-width : 838px) {

#wrapper{
   width: 100% !important; min-width: 90% !important;
  }
  
  #page {
    min-width: 90% !important;
    width: 100% !important;
}

#header {
  margin-left: auto ;
  margin-right: auto ;
  background-repeat: no-repeat;
  height: 43px;
  position: relative;
  z-index: 1;
   }
   
#headerimage {
  margin-left: auto ;
  margin-right: auto ;
  background-image: url("/users/4105000/4104468/524164/img/524164_header.jpg");
  background-size: 200px;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center top;
   }
   
#nav1 {
 	margin-left: auto ;
	margin-right: auto ;
	width:auto;
	text-align: center;
    height: 40px;
    background-color: #;
}

#nav1 ul { 
	width: 100%; 
	font-weight: normal; 
	}
	
#nav1 ul li { 
	width: 100%; 
	float: left; 
	background-color:#fb8006; 
	}

#nav1 ul li:nth-of-type(odd) a { 
	border-right: 1px solid #ccc; 
	}

#nav1 ul li a { 
	padding: 5px 0px; 
	border-bottom: 1px solid #ccc; 
	display: block;  
	}
	
#nav1 ul li a:hover {
	color:#b8b8b8;
	border-top: 0px solid #69be28;
	margin-top: 0px;
}


#top { height: 168px;
           width: 100%;
	   background-color: #000;
	   position: absolute;	
	   z-index: -3001;   
	   background-position: 0,0;
	   display: none;
}

#top2 { height: 128px;
           width: 100%;
	   background-color: #000;
	   position: absolute;	
	   z-index: -3000;   
	   background-position: 0,0;
}

body { width: 100% !important; min-width: 90% !important;}

.adjustTop {display: none; }

.mvc #help { width: 90% !important; margin: 0 auto !important; }

#menu { width: 90% !important; background: none !important; margin: 0 auto !important; }

#main { width: 100% !important; min-width: 90% !important;}

.container { width: 100% !important; min-width: 90% !important;}
.header{text-align:center;}
#headerUserInformation {
    display: none;
}

#frmFilter div select { width: 250px !important; }

#menu li a { padding: 0.5em !important; }

#menu li#affiliate-powered-by-logo { position: absolute !important; left: 5px; bottom: 0 !important;}
  
#articleDesigns { width: 90% !important; padding: 5% !important; margin: 0 !important; }

#articleDesigns div { width: 33% !important; margin: 0 !important; padding: 0 !important;}

#articleDesigns div h3 { display: none  !important; }

#articleDesigns img { width: 100% !important; }

/*Extended Classic */

.classicExtended {
         width: 100% !important;
         min-width: 0 !important;
}

.classicExtended .articlePriceWrapper {
           width: 70% !important;
           float: left;
           overflow: visible;
           display: block !important;
}

.classicExtended form {
        width: 100% !important;
        min-width: 0 !important;
}

.classicExtended form fieldset .articleDesc {
       width: 100% !important;
       float: left !important;
}

.classicExtended form fieldset div.articlePrice {
      width: 100% !important;
}

.classicExtended form fieldset .articleImages {
      width: 25% !important;
}
    
 

#frmArticleDetails { float: left !important; width: 95% !important; }

#index.classicCompact { padding: 2px !important; width: 100% !important; }

.mvc #index.classicCompact fieldset { height: auto !important; min-width: 0 !important; margin: 0 !important; width: 100%; }

#index.classicCompact fieldset h3 { width: 95% !important; }

#articleList { width: 99% !important; }

#articleList img { width: 90% !important; }

#index.classicCompact form { width: 33.3% !important; float: left !important;}

#index.classicCompact .articleImages { width: 100% !important; height: auto !important; }

.classicExtended form fieldset { width: 100% !important; min-width: 0 !important; }

.articleSizes, .articlePriceWrapper { display: none !important; }

#index.classicCompact fieldset h3 { display: none; }

.navigation { width: 95% !important; min-width: 90% !important; }

.navigation small   { display: none !important; }

#menuCheckout { width: 100% !important; min-width: 90% !important; height: auto !important; }

#menuCheckout ol { width: 100% !important; min-width: 90% !important; }

#menuCheckout ol li.current { width: auto !important; background: none; }

.checkoutInformationBox { width: 95% !important; }

.checkout-v2 #checkoutBillingAddress .full-width-box { width: 100% !important; }

.checkout-v2 .checkoutStepsBottom li.right { margin-left: 20px !important; max-width: 90% !important; }

.checkout-v2 #checkoutAddress form .checkoutAdditionals fieldset div .price { margin-left: 0 !important; }

.checkout-v2 #basketItems fieldset { width: 100% !important; }

.checkout-v2 #basketItems li { width: 90% !important; padding: 0;}

.checkout-v2 #basketItems .basketDelete .delete { float: left !important; margin: 0 0 5px 15px !important; }

.checkout-v2 #basketItems li.basketProducttype { width: 90% !important; }

#registerMail p { padding-left: 10px !important; }

.basketAdditionals, #basketCouponCode, #basketShippingPrice, #basketPriceTotal { width: 100% !important; }

#frmPaymentInfo { width: 98% !important; }

#paymentMethodContent6 { width: 60% !important; padding: 20px !important; }

.paymentOption { width: 98% !important; }

ul.basketColumn { height: auto !important; }

.checkoutStepsBottom { width: 100% !important; }

.checkoutStepsBottom .left { display: none !important; }

#checkoutBillingAddress { min-width: 100% !important; }

.checkout-v2 .content, .checkout-v2 .content .important, .checkout-v2 .checkoutStepsTop, .checkout-v2 .checkoutStepsBottom, .checkout-v2 .basketAdditionals #frmProceed div, .checkout-v2 .basketAdditionals #frmProceed #basketPriceTotal div, .checkout-v2 .basketAdditionals ul, .checkout-v2 #basketItems .basketDelete, .checkout-v2 #basketItems fieldset, .checkout-v2 #checkoutAddress form fieldset div, .checkout-v2 #basketAddressSelect, .checkout-v2 #basketAddressSelect fieldset div, .checkout-v2 #checkoutPaymentInfo form div.paymentOption, .checkout-v2 #frmOrderShow #basketItems .basketAdditionals #basketSum, .checkout-login .section { width: 100% !important; }

.checkoutStepsTop .right { display: none !important;  }

.checkout-v2 .basketAdditionals #frmProceed div span small { width: auto !important }

.checkout-v2 .checkoutStepsTop li.left, .checkout-v2 .checkoutStepsBottom li.left { margin: 0 !important; }

.checkout-v2 #checkoutAddress form fieldset input { width: 90% !important }

.MyOrder .triple-col-box { width: 90% !important; }

.checkout-v2 { width: 99% !important; }

.checkout-v2 .content { width: 100% !important; margin: 0 !important; }

#producttype_tabbox, #articleAdditionalLinks { width: 90%; }

.tabBoxContent img { max-width: 95% !important; height: auto !important; }

#impressum { width: 100% !important; min-width: 95% !important; }

#menuFooter { width: 95% !important; min-width: 240px !important; }

#footer small {
 width: 60% !important;
}

}

@media only screen and (max-width : 660px) {

.classicExtended .articlePriceWrapper {
           float: left;
           width: 90% !important;
           display: block !important;
}

.classicExtended form fieldset .articleImages {
      width: 70% !important;
}

.classicExtended form fieldset .articleImages {
          background-color: #fff !important;
          width: 30% !important;
          height: auto !important;
          margin: -5px 0 0 0 !important;
          padding: 0 !important;
}

.classicExtended fieldset h3 {
        margin: 0 0 10px 5px !important;
        width: 99% !important;
}

}

@media only screen and (max-width : 520px) {

.share {
display: none;
}

.classicExtended form { 
          width: 33% !important;
          margin: 0 !important;
}

.classicExtended .articlePriceWrapper {
      display: none !important;
}

.classicExtended form fieldset ul {
      display: none !important;
}

.classicExtended fieldset h3 {
          display: none !important;
}

.classicExtended form fieldset .articleImages {
      width: 100% !important;
}

#articleList img {
     width: 99% !important;
}
}

/* END MOBILE SHOP */


.pimg{ 
background-color: #CCC !important;

}
/* CHANGES BACKGROUND COLOR BEHIND SHIR ON SINGLE PRODUCT PAGE */
#detailArticleThumb{ 
background-color: #CCC !important;

}

body.isPopup{
  background-image:none;
  }
  
.mvc #index.classicCompact fieldset h3 {
  font: bold 14px/16px arial, helvetica, sans-serif;
  text-align: center;
  padding: 0 px;
 width: 160px;
margin-right: auto;
margin-left: auto;
}


.price {
	font-size:1.1em;
	white-space: nowrap;
        color: #fff;
}